<modal-author-form
            semantic-title='F2_Expression'
            semantic-title-iri='http://iflastandards.info/ns/fr/frbr/frbroo/F2_Expression'
            semantic-fields='[[fieldDefinitions
                classtype = "http://www.w3.org/1999/02/22-rdf-syntax-ns#type"
                    label = "http://www.w3.org/2000/01/rdf-schema#label"
                    P2_has_type_auto = "http://www.cidoc-crm.org/cidoc-crm/P2_has_type"
                    P2_has_type_tree = "http://www.cidoc-crm.org/cidoc-crm/P2_has_type"
                    same_as_auto = "http://www.w3.org/2002/07/owl#sameAs"
                    same_as_man = "http://www.w3.org/2002/07/owl#sameAs"
                    P129_is_about = "http://www.cidoc-crm.org/cidoc-crm/P129_is_about"
                    PX_has_main_representation = "http://www.researchspace.org/ontology/PX_has_main_representation"
                    P91_has_unit = "http://www.cidoc-crm.org/cidoc-crm/P91_has_unit"
                    P90_has_value = "http://www.cidoc-crm.org/cidoc-crm/P90_has_value"
                    P67_refers_to = "http://www.cidoc-crm.org/cidoc-crm/P67_refers_to"
                    P57_has_number_of_parts = "http://www.cidoc-crm.org/cidoc-crm/P57_has_number_of_parts"
                    P43_has_dimension = "http://www.cidoc-crm.org/cidoc-crm/P43_has_dimension"
                    P3_has_note = "http://www.cidoc-crm.org/cidoc-crm/P3_has_note"
                    P1_is_identified_by = "http://www.cidoc-crm.org/cidoc-crm/P1_is_identified_by"
                    P190_has_symbolic_content = "http://www.cidoc-crm.org/cidoc-crm/P190_has_symbolic_content"
                    P165_incorporates = "http://www.cidoc-crm.org/cidoc-crm/P165_incorporates"
                    P148_has_component = "http://www.cidoc-crm.org/cidoc-crm/P148_has_component"
                    P138_represents = "http://www.cidoc-crm.org/cidoc-crm/P138_represents"
                    R3_is_realised_in = "http://iflastandards.info/ns/fr/frbr/frbroo/R3_is_realised_in"
                    R5_has_component = "http://iflastandards.info/ns/fr/frbr/frbroo/R5_has_component"
                    ]]'>   
    <div class="form-scroll-area">
<h2>General Properties</h2>
        <semantic-form-hidden-input for="classtype" default-value="http://iflastandards.info/ns/fr/frbr/frbroo/F2_Expression"></semantic-form-hidden-input>
        <semantic-form-text-input for="label" languages='["en","fr","es","grc","it","la","de","pt","el","zh"]'></semantic-form-text-input>
        <semantic-form-autocomplete-input for="P2_has_type_auto" label="has type (full-text lookup)"></semantic-form-autocomplete-input>
        <semantic-form-tree-picker-input for="P2_has_type_tree" label="has type (vocabulary tree)"></semantic-form-tree-picker-input>
        <semantic-form-autocomplete-input for="same_as_auto" label="same as (lookup)"></semantic-form-autocomplete-input>
            <div class="create_new">
                <semantic-link uri="http://www.researchspace.org/resource/ThinkingFrames?view=entity-editor">
                    <button type="button" class="semantic-form-tree-picker-input__create-button btn btn-default">
                        <span class="fa fa-plus btn-icon-left"></span><span>Create new</span>
                    </button>
                </semantic-link>
            </div>
        <semantic-form-text-input for="same_as_man" label="same as (manual input)"></semantic-form-text-input>
        <semantic-form-autocomplete-input for="P129_is_about"></semantic-form-autocomplete-input>
            <div class="create_new">
                <semantic-link uri="http://www.researchspace.org/resource/ThinkingFrames?view=entity-editor">
                    <button type="button" class="semantic-form-tree-picker-input__create-button btn btn-default">
                        <span class="fa fa-plus btn-icon-left"></span><span>Create new</span>
                    </button>
                </semantic-link>
            </div>
            <h2>F2_Expression Properties</h2>
        <semantic-form-autocomplete-input for="PX_has_main_representation"></semantic-form-autocomplete-input>
        <semantic-form-autocomplete-input for="P91_has_unit"></semantic-form-autocomplete-input>
        <semantic-form-text-input for="P90_has_value"></semantic-form-text-input>
        <semantic-form-autocomplete-input for="P67_refers_to"></semantic-form-autocomplete-input><div class="create_new"><semantic-link uri="http://www.researchspace.org/resource/ThinkingFrames?view=entity-editor"><button type="button" class="semantic-form-tree-picker-input__create-button btn btn-default"><span class="fa fa-plus btn-icon-left"></span><span>Create new</span></button></semantic-link></div>
        <semantic-form-text-input for="P57_has_number_of_parts"></semantic-form-text-input>
        <semantic-form-autocomplete-input for="P43_has_dimension"></semantic-form-autocomplete-input>
        <semantic-form-text-input for="P3_has_note" languages='["en","fr","es","grc","it","la","de","pt","el","zh"]'></semantic-form-text-input>
        <semantic-form-autocomplete-input for="P1_is_identified_by"></semantic-form-autocomplete-input>
        <semantic-form-text-input for="P190_has_symbolic_content" languages='["en","fr","es","grc","it","la","de","pt","el","zh"]'></semantic-form-text-input>
        <semantic-form-autocomplete-input for="P165_incorporates"></semantic-form-autocomplete-input>
        <semantic-form-autocomplete-input for="P148_has_component"></semantic-form-autocomplete-input>
        <semantic-form-autocomplete-input for="P138_represents"></semantic-form-autocomplete-input><div class="create_new"><semantic-link uri="http://www.researchspace.org/resource/ThinkingFrames?view=entity-editor"><button type="button" class="semantic-form-tree-picker-input__create-button btn btn-default"><span class="fa fa-plus btn-icon-left"></span><span>Create new</span></button></semantic-link></div>
        <semantic-form-autocomplete-input for="R3_is_realised_in"></semantic-form-autocomplete-input>
        <semantic-form-autocomplete-input for="R5_has_component"></semantic-form-autocomplete-input>
            </div>
      <div class="form_submit">
        <button name="submit" class="btn btn-default">Save</button>
        <button name="delete" class="btn btn-default">Delete</button>
        <button name="reset" class="btn btn-default">Reset</button>
      </div>
</modal-author-form>
